From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 1 March 2009<P>

umm simply cant cry.. wish i could.. been times i really wish but ..cant...
<HR>
From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 1 March 2009<P>

<BR>
....ohhh Harem ...<BR>
<BR>
...in life really ...  is ... to each his own ... <BR>
<BR>
... my story is ... the first part is the current ... and only God knows ... if that's it. if that will stay as is.<BR>
<BR>
... the second part ... is a dream.  my paradise does not exist.  and jusz in case it ever will stay that way ... that's another tale i have to tell.<BR>
<BR>
i was reluctant to take your challenge... but then i took it anyway.<BR>
<BR>
it was a realization on my part ... of what i have and where i am now ... and that so wonderful ... beautiful place i wanna reach.<BR>
<BR>
so i say .. thank you to you, Harem.  for keepin me in touch with reality.  and yet ... jusz dream a li'l more.<BR>
<BR>
(and nahhh .... it's never wrong to jusz dream a li'l more.)<BR>
<BR>
God bless.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 1 March 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.03.01.00.36.24477">snow-globe</a>:<BR>
<BR>
<BR>
...to that snow that never came.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 March 2009<P>

Lilla; It only came a tiny bit here in Nashville...and I wanted to take pictures of snow. I got biting wind and a new poem out of it haaa.<BR>
<BR>
Happy Birthday to your daughter! I like your birthday wishes for her.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 1 March 2009<P>

sighs ..had to lay out in the sun ..durn 80 degree weather... had ta break out a new pack of those lil umbrella's ...fer da fruity drinks..sweated like a pi..err prize horse... no shade at da pool..sighs..
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 March 2009<P>

Jack; It must get boring to have the same kind of weather most of the year huh??? I do though wish you could share it with us in winter time....haa<BR>
<BR>
bk
<HR>